/*
 Components for laying out the site.

 @copyright (c) Copyright 2013-2017 Dorian Pula
 @license AGPL v3
 @author Dorian Pula [dorian.pula@amber-penguin-software.ca]
 */


import {h, Component} from 'preact';  /** @jsx h*/


export class Spacer extends Component {
  render() {
    return (<span>&nbsp;</span>);
  }
}
